@keyframes raindrop {
    from {
      opacity: 0;
      transform: translateY(-2em);
    }
    to {
      opacity: 1;
      transform: translateY(0);
    }
  }
  
  .raindrop-animation {
    display: inline-block;
    opacity: 0;
    animation: raindrop 1s ease forwards;
  }
  
